


/* Base style for mobile  devices */

body {
    background-image: url("images/PustakWinTheme.png"); /* Specifies the image file */
    background-repeat: no-repeat; /* Prevents image tiling */
    background-position: center; /* Centers the image */
    background-size: cover; /* Ensures the whole screen is covered */
    background-attachment: fixed; /* Keeps the image in place while scrolling */
    background-color: #cccccc; /* Fallback color */


}


/* For devices with a minimum width of 768px (Medium) */
    @media screen and (min-width: 768px) {
        body {
            background-image: url("images/PustakWinTheme.png"); /* Specifies the image file */
            background-repeat: no-repeat; /* Prevents image tiling */
            background-position: center; /* Centers the image */
            background-size: cover; /* Ensures the whole screen is covered */
            background-attachment: fixed; /* Keeps the image in place while scrolling */
            background-color: #cccccc; /* Fallback color */
        }
    }
    /* For devices with a minimum width of 992px (Large) */
    @media screen and (min-width: 992px) {
        body {
            background-image: url("images/PustakWinTheme.png"); /* Specifies the image file */
            background-repeat: no-repeat; /* Prevents image tiling */
            background-position: center; /* Centers the image */
            background-size: cover; /* Ensures the whole screen is covered */
            background-attachment: fixed; /* Keeps the image in place while scrolling */
            background-color: #cccccc; /* Fallback color */
        }
    }





